<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2018/3/22
 * Time: 下午6:00
 */

namespace App\Modules\Channel\Services;

use App\Modules\Channel\Models\ChannelAdvert;
use DB;

class ChannelAdvertService
{
    static function getAdvertList($distribution_id,$release_type)
    {
        return ChannelAdvert::where('status',1)
            ->where('distribution_id',$distribution_id)
            ->where('release_type',$release_type)
            ->select('id','photo as banner_url','activity_id','type','content')
            ->get();
    }
}